---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.23.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:48:31.101996'
uploaded: '2025-12-17T17:40:31.274072'
signed: '2025-12-18T14:59:39.518981'
released: '2025-12-18T16:16:11.456406'
artifacts:
metadata_updated: '2025-12-18T16:16:11.458400'
